Pular para o conteúdo
Ver todas as ameaças

Modula Image Gallery - CVE-2020-9003

Alvo: Modula Image Gallery

Descrição

Vulnerabilidade autenticada armazenada de scripts (XSS) descoberta por Fortinet no plugin do WordPress Modula Image Gallery (versões <= 2.2.4).

Software
Modula Image Gallery
Tipo Software
Plugin
CVE
CVE-2020-9003
Tags
Nâo informado
Data de publicação
19/02/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress